edu.msu.cme.rdp.multicompare

## Class MCSamplePrintUtil

- java.lang.Object
- - edu.msu.cme.rdp.multicompare.MCSamplePrintUtil

    public class MCSamplePrintUtil
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`MCSamplePrintUtil()`

### Method Summary

Methods
`static void` `printBootstrapCountTable(java.io.PrintStream out, MCSample sample)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MCSamplePrintUtil

    public MCSamplePrintUtil()

### Method Detail

#### printBootstrapCountTable

    public static void printBootstrapCountTable(java.io.PrintStream out,
                                MCSample sample)
                                         throws java.io.IOException

Throws:
  `java.io.IOException`